Prezado Cliente

informamos que realizamos atualizações e instalações IMPORTANTES para aumento de performance !

1) Atualizamos Apache de 2.2 para 2.4 conforme email enviado em 19 de dezembro informando o fim do suporte ao NTPHPSELECTOR.  Esta atualização é obrigatória pela cPanel visto que o EasyApache 3 já não mais compila Apache 2.2 e sem atualizar o mesmo seria impossível novas atualizações do cPanel.

O EasyApache é o programa de compilação do servidor WEB APACHE que a cPanel fornece.

O NTPHPSELECTOR foi descontinuado e ficará ativo o SELECIONAR VERSÃO DE PHP presente no cPanel que é da CloudLinux. Mais simples e altamente customizável. 

A seleção de versão de PHP ficou muito mais simples e não requer mais php.ini ou configurações adicionais no .htaccess.



2) Mod_lsapi da CloudLinux instalado.

O Mod_lsapi substitui o SuPHP para execução de páginas criadas em PHP e aumenta a performance mantendo toda segurança do SuPHP

 

3) OpCache instalado.

O OpCache é um cache para sites em PHP e aumenta a velocidade de carregamento em até 4x.  Para ser possível a instalação do OpCache, trocamos a versão padrão do PHP de 5.4 para 5.5.  Versões anteriores podem apresentar dificuldades para rodar o OpCache e por isso a cPanel não disponbiliza o OpCache para ser compilado no PHP 5.4

Teste seus sites em PHP e observe a velocidade muito superior que estão sendo exibidos !

Em caso de dúvida, estamos a disposição.

Atenciosamente
www.myway.com.br



Sunday, January 20, 2019

« Voltar